DWIIC(4)

NAME
dwiic - Synopsys DesignWare I2C controller

SYNOPSIS
dwiic* at acpi?
dwiic* at pci?
iic* at dwiic?

DESCRIPTION
The dwiic driver supports the Synopsys DesignWare I2C controller for use with the iic(4) framework.

On systems using the Intel OnChip System Fabric, dwiic may need the iosf(4) driver to coordinate access to the I2C bus.

SEE ALSO
acpi(4), iic(4), iosf(4), pci(4)

HISTORY
The dwiic device driver first appeared in OpenBSD 5.9.

AUTHORS
The dwiic driver was written by joshua stein <jcs@openbsd.org>.